org.eclipse.actf.visualization.blind

## Class BlindVisualizerHolder

- java.lang.Object
- - org.eclipse.actf.visualization.blind.BlindVisualizerHolder

    public class BlindVisualizerHolder
    extends Object

Provide access to the blind visualizers that registered via an extension point "org.eclipse.actf.visualization.blind.blindVisualizer".

### Constructor Summary

Constructors
Constructor and Description
`BlindVisualizerHolder()`

### Method Summary

Methods
`static IBlindVisualizer[]` `getVisualizers()` Get registered blind visualizers.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BlindVisualizerHolder

    public BlindVisualizerHolder()

### Method Detail

#### getVisualizers

    public static IBlindVisualizer[] getVisualizers()

Get registered blind visualizers.

Returns:
  registered blind visualizers
See Also:
  `IBlindVisualizer`